@font-face {
    font-family: 'veggieburgerlight';
    src: url('../webfonts/veggilig-webfont.eot');
    src: url('../webfonts/veggilig-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/veggilig-webfont.woff') format('woff'),
         url('../webfonts/veggilig-webfont.ttf') format('truetype'),
         url('../webfonts/veggilig-webfont.svg#veggieburgerlight') format('svg');
    font-weight: normal;
    font-style: normal;
}	
@font-face {
    font-family: 'veggieburgerregular';
    src: url('../webfonts/veggimed-webfont.eot');
    src: url('../webfonts/veggilig-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/veggimed-webfont.woff') format('woff'),
         url('../webfonts/veggimed-webfont.ttf') format('truetype'),
         url('../webfonts/veggimed-webfont.svg#veggieburgerregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'veggieburgerbold';
    src: url('../webfonts/veggibol-webfont.eot');
    src: url('../webfonts/veggibol-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/veggibol-webfont.woff') format('woff'),
         url('../webfonts/veggibol-webfont.ttf') format('truetype'),
         url('../webfonts/veggibol-webfont.svg#veggieburgerbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
	background-color: #222222;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/body.jpg);
	background-repeat: repeat-x;
}
h1 {
	font-family: 'Roboto', sans-serif;
	font-size: 30px;
	text-align: center;
	line-height: 30px;
	margin-bottom: 10px;
	color: #ff0000;
	font-weight: normal;
}
h2 {
	font-family: 'Roboto', sans-serif;
	font-size: 22px;
	text-align: center;
	line-height: 26px;
	margin: 0px;
	padding: 0px;
	color: #ff0000;
	font-weight: normal;
}
h3 {
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	text-align: left;
	line-height: 18px;
	margin: 0px;
	color: #ff0000;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-weight: normal;
}
h4 {
	font-family: 'Roboto', sans-serif;
	font-size: 17px;
	text-align: left;
	line-height: 26px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
	color: #ff0000;
	padding-top: 5px;
	margin: 0px;
}
h5 {
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	text-align: left;
	line-height: 26px;
	margin: 0px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 5px;
	color: #dddddd;
	font-weight: normal;
}

h6 {
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	text-align: left;
	line-height: 40px;
	margin: 0px;
	padding: 0px;
	color: #ff0000;
}
a {
	text-decoration: none;
	color: #ff0000;
	/* [disabled]font-family: veggieburgerregular; */
}
p {
	margin-bottom: 0px;
	margin-top: 18px;
	line-height: 26px;
	font-family: veggieburgerregular;
	font-weight: normal;
	font-size: 18px;
	color: #dddddd;
	letter-spacing: 1px;
}
.cms-editable-content {
}
.indent {
	text-indent: 95px;
}

.heading {
	font-size: 19px;
	font-family: 'Roboto', sans-serif;
	color: #dddddd;
}
.table {
	font-family: veggieburgerregular;
	font-weight: normal;
	font-size: 16px;
	color: #dddddd;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	text-indent: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.table tr td p {
	text-align: left;
	text-indent: 0;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -5px;
	line-height: 24px;
}
.bold {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	font-weight: bold;
}
.links {
	color: #dddddd;
	text-decoration: underline;
}
.footer-link {
	text-decoration: underline;
	color: #EE0B00;
	font-weight: bold;
}
#wrapper {
	height: 100%;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	padding: 0px;
	margin-bottom: 0px;
}
#header {
	height: auto;
	width: 1000px;
	padding: 0px;
	margin: 0px;
	float: left;
}
#pics {
	height: auto;
	width: 1000px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	/* [disabled]padding-top: 10px; */
	float: left;
	/* [disabled]padding-left: 25px; */
	/* [disabled]padding-right: 25px; */
}
#logo {
	height: 229px;
	width: 800px;
	margin-top: -140px;
	margin-right: 100px;
	margin-left: 100px;
	float: left;
}
#nav {
	height: 50px;
	width: 1000px;
	/* [disabled]background-color: #392315; */
	line-height: 50px;
	background-repeat: repeat-x;
	text-align: center;
	float: left;
	/* [disabled]border-top-width: 5px; */
	/* [disabled]border-bottom-width: 5px; */
	/* [disabled]border-top-style: solid; */
	/* [disabled]border-bottom-style: solid; */
	/* [disabled]border-top-color: #FF0000; */
	/* [disabled]border-bottom-color: #FF0000; */
}
#nav a {
	font-family: 'Roboto', sans-serif;
	font-size: 22px;
	color: #FF0000;
	font-weight: normal;
}
#nav a:hover {
	font-family: 'Roboto', sans-serif;
	font-size: 22px;
	color: #CCCCCC;
	font-weight: normal;
}
#nav ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#nav li {
	display: inline;
	list-style-type: none;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	margin-right: 35px;
	margin-left: 35px;
}
#scroller {
	float: left;
	height: 30px;
	width: 960px;
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
	font-size: 18px;
	color: #ff0000;
	line-height: 30px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
}
#scroller a {
	color: #F00;
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
}
#main-body {
	width: 960px;
	background-repeat: repeat-x;
	font-weight: bold;
	background-position: bottom;
	margin-top: 0px;
	padding-right: 20px;
	padding-left: 20px;
	height: 100%;
	float: left;
	background-color: #222222;
	color: #dddddd;
}
#main-body-text-left {
	float: left;
	width: 480px;
	margin-right: 20px;
	padding-left: 0px;
	color: #dddddd;
	height: 400px;
}
#main-body-text-left ul li {
	line-height: 26px;
	padding: 0px;
	margin: 0px;
}

#main-body-text-right {
	float: right;
	width: 420px;
	padding-top: 10px;
	color: #dddddd;
	height: 390px;
}
#main-body-text-right a{
	color: #dddddd;
}
#main-body-text-right a:hover{
	color: #ff0000;
	font-family: veggieburgerregular;
}
#main-body  li  {
	line-height: 23px;
	font-family: veggieburgerregular;
	font-weight: normal;
	font-size: 18px;
	list-style-position: outside;
	list-style-type: disc;
	color: #dddddd;
	padding: 0px;
	margin: 0px;
	letter-spacing: 1px;
}
#rclogo {
	height: 150px;
	width: 80px;
	background-image: url(../images/rclogo.jpg);
	float: none;
	/* [disabled]margin-top: 70px; */
	background-size: contain;
	position: absolute;
	top: 1300px;
	z-index: 999;
	left: 900px;
}
#main-body-menus {
	width: 960px;
	background-repeat: repeat-x;
	font-weight: bold;
	background-position: bottom;
	margin-top: 0px;
	padding-right: 20px;
	padding-left: 20px;
	background-color: #222;
	float: left;
	height: 100%;
	font-family: veggieburgerbold;
	line-height: 40px;
}
#menus-nav {
	float: left;
	height: 100%;
	width: 260px;
	background-color: #222222;
	padding-top: 10px;
	font-weight: normal;
	font-family: 'Roboto', sans-serif;
}
#menus-nav h3 a {
	color: #ff0000;
}
#menus-nav h3 a:hover {
	font-size: 21px;
}
#menus-nav h4  a{
	color: #ff0000;
	font-weight: normal;
}
#menus-nav h4 a:hover {
	font-size: 18px;
}
#menus-text {
	float: left;
	height: 100%;
	width: 700px;
	background-color: #222;
	padding-bottom: 10px;
	color: #dddddd;
}
#menus-text a{
	color: #ff0000;
	/* [disabled]text-decoration: underline; */
	font-family: 'Roboto', sans-serif;
}
#menus-text a:hover {
	color: #DDDDDD;
	/* [disabled]text-decoration: underline; */
}

#menus-text li {
	font-family: veggieburgerregular;
	font-weight: normal;
	font-size: 18px;
	/* [disabled]list-style-position: outside; */
	/* [disabled]list-style-type: disc; */
	color: #dddddd;
	letter-spacing: 1px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}
#menus-text p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	letter-spacing: 1px;
}
#menus-text .table tr {
	line-height: 24px;
}
#menus-text .table tr td p {
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#map {
	height: 360px;
	width: 960px;
	margin-top: 20px;
	margin-bottom: 10px;
	float: left;
}
#map-logo {
	height: 50px;
	width: 100px;
	z-index: 999;
	left: auto;
	top: 660px;
	position: absolute;
	margin-left: 435px;
	background-image: url(../images/map-logo.png);
	background-repeat: no-repeat;
}
#footer {
	background-repeat: repeat-x;
	height: 40px;
	width: 100%;
	font-size: 14px;
	font-weight: normal;
	color: #ff0000;
	text-decoration: none;
	text-align: center;
	line-height: 40px;
	font-family: 'Roboto', sans-serif;
	float: left;
	background-color: #282828;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#footer-wrap {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: 35px;
}
#footer-left {
	float: left;
	width: 390px;
}
#footer-centre {
	float: left;
	width: 220px;
	padding-top: 8px;
	height: 27px;
}
#footer-right {
	float: left;
	width: 390px;
	font-weight: normal;
}
#menus-text ul li {
	line-height: 26px;
	list-style-position: outside;
	list-style-type: disc;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
.centred {
	text-align: center;
}
.footer-link a {
	font-family: veggieburgerbold;
}
#footer-right a {
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
}
.centred {
	text-align: center;
}
table tr ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
